a { text-decoration: none; color: #a26402; font-weight: bold; }
a:hover { text-decoration: underline; color: #ffffff; }
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; scrollbar-base-color: #a18d4f; }
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
input {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; background-color: #a18d4f; }
select {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; background-color: #a18d4f; }
textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; background-color: #a18d4f; scrollbar-base-color: #a18d4f; }
.myhr { border: 0; color: #d5bb6c; background-color: d5bb6c; height: 1px; }
.menubtn { color: #8e0306; font-size: 11px; }
.menubtn:hover { text-decoration: none; color: #000000; }
.topmenubtn { color: #8e0306; }
.topmenubtn:hover { text-decoration: none; color: #000000; }
.left_td
{
	border-color:#000000 #000000 #000000 #000000;
	border-style:solid solid solid solid;
	border-width:0px 1px 1px 1px;
	padding:3px 3px 3px 3px;
}

.normal_td
{
	border-color:#000000 #000000 #000000 #000000;
	border-style:solid solid solid solid;
	border-width:0px 1px 1px 0px;
	padding:3px 3px 3px 3px;
	text-align:center;
}
/*hirposta boxes*/
.hp_body{
	text-align: left;
}
.artlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	margin-left: 2px;
}
.adiv{
	padding: 2px 0px;
}
.hp_footer{
	text-align: right;
	margin-top: 5px;
}

.kepeshir
{
	border: #000000 solid 1px;
}
.piros_szinnel{
	color:#ff3e3e;
	
}
.dolt_piros_szinnel{
	color:#ff3e3e;
	font-style:italic;
}

* html .cf
{
	height: 1%;
}

.cf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.index_box
{
	width: 590px;
	margin: 13px auto;
}

.box_big
{
	display: inline;
	float: left;
	width: 590px;
	margin: 0 auto 13px auto;
}

.box_big .top
{
	background: url(images/box_big_top.png) top left;
}

.box_big .top .boxtitle
{
	display: inline;
	float: left;
	margin: 16px 0 0 53px;
	width: 500px;
	height: 20px;
	color: #8f0205;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.box_big .top .leftcol
{
	display: inline;
	float: left;
	width: 260px;
	margin-top: 5px;
	margin-left: 25px;
}

.box_big .top .rightcol
{
	display: inline;
	float: left;
	width: 260px;
	margin-top: 5px;
	margin-left: 15px;
}

.box_big .middle
{
	height: 6px;
	line-height: 6px;
	background: url(images/box_big_middle.png) top left;
}

.box_big .lower
{
	background: url(images/box_big_lower.png) top left;
}

.box_big .bottom
{
	height: 14px;
	line-height: 14px;
	background: url(images/box_big_bottom.png) top left;
}

.box_small
{
	display: inline;
	float: left;
	width: 286px;
	margin: 0 18px 13px 0;
}

.box_small_right
{
	margin-right: 0;
}

.box_small .top
{
	background: url(images/box_small_top.png) top left;
}

.box_small .top .boxtitle
{
	display: inline;
	float: left;
	margin: 16px 0 0 53px;
	width: 220px;
	height: 20px;
	color: #8f0205;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.box_small .top .leftcol
{
	display: inline;
	float: left;
	width: 235px;
	margin-top: 5px;
	margin-left: 25px;
}

.box_small .middle
{
	height: 6px;
	line-height: 6px;
	background: url(images/box_small_middle.png) top left;
}

.box_small .lower
{
	background: url(images/box_small_lower.png) top left;
}

.box_small .bottom
{
	height: 14px;
	line-height: 14px;
	background: url(images/box_small_bottom.png) top left;
}

.box_sporthirado
{
	display: inline;
	float: left;
	width: 290px;
	margin: 0 14px 21px 0;
}

.box_sporthirado .sh_banner
{
	margin: 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
}

.article
{
	margin-top: 10px;
}

.article .title
{
	text-align: left;
	font-weight: bold;
	margin-bottom: 3px;
}

.article .text
{
	text-align: left;
}

.article .text a
{
	color: #8e0205;
	font-weight: bold;
}

.article .source
{
	margin-top: 5px;
	text-align: right;
	font-style: italic;
}

.article .source a
{
	color: #8e0205;
	font-weight: bold;
	font-style: italic;
}
